#component_DTUYuwCKyzGZ > DIV > DIV:nth-child(2) > FORM > FIELDSET > DIV:nth-child(11) > DIV > H4 {
	font-family:Poppins !important;
	font-size:16px !important;
	font-weight:600 !important;
}
#component_lJKDkmCMBNfZ > DIV > DIV:nth-child(2) > FORM > FIELDSET > DIV:nth-child(11) > DIV > H4 {
	font-size:16px !important;
	font-weight:600 !important;
	color:rgb(255,255,255) !important;
	font-family:Poppins !important;
}

#component_piUNPmLlZEYj [class*="relative-article-style"] a {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  white-space: normal;
}